.brief__titulo
	font-size: 3rem
	color: $color-gris-oscuro
.fecha, .resumen
	color: $color-gris-oscuro
.btn
	background-color: $color-granate
	color: $color-blanco
	&:hover
		cursor: pointer
		font-family: montserrat-bold
		background-color: $color-mostaza
		color: $color-granate
		border: 2px solid $color-granate
	&:focus
		box-shadow: none
		outline: none